.Login_input_font_size{
  font-size: 14px !important;
}
.main_menu .main-menu-item ul li a.header_searchbar{
  display: inline-flex;
  /* padding: 16px 10px !important; */
  padding: 10px 10px !important;
}
.fa-eye-slash{
    position: absolute;
    top: 10px;
    right: 10px;
}
.fa-eye{
    position: absolute;
    top: 10px;
    right: 10px;
}

.loader_css {
    border: 4px solid #c7c7c7;
    border-radius: 50%;
    border-top: 4px solid #3498db;
    width: 25px;
    height: 25px;
    -webkit-animation: spin1 2s linear infinite; /* Safari */
    animation: spin1 2s linear infinite;
    right: 21px;
    top: 4px;
  }
  
  /* Safari */
  @-webkit-keyframes spin1 {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }
  
  @keyframes spin1 {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }

  .btn_disabled.disabled:hover, .btn_disabled:disabled:hover, .btn_disabled:hover:disabled {
    background-color: #dedddd !important;
    border-color: #dedddd !important;
    cursor: not-allowed;
  }


  .btn_disabled.disabled, .btn_disabled:disabled{
    background: #dedddd;
    border-color: #dedddd;
    cursor: not-allowed;
  }

/* ---------------------------------------------------------- */


  .mobile_header nav {
    display: flex;
    justify-content: space-between; 
    align-items: center;
  }
  
  .mobile_header nav button.search-toggle {
    position: relative !important;
    /* padding: 0.5rem; */
    border: none;
    color: #000;
    background-color: transparent;
    cursor: pointer;
    top: -9px;
    left: 0px;
    font-size: 20px;
  }
  
  /* .mobile_header nav button.search-toggle:hover {
    color: white;
    background-color: black; 
  } */
  
  .mobile_header .search-bar {
    display: none; 
    transition: none;
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
  }
  
  .mobile_header .search-bar form {
    display: inline-flex;
    /* grid-template-columns: 1rem 1fr;
    grid-gap: 20px; */
    height: 44px;
    line-height: 27px;
  }
  
  .mobile_header .search-bar form > * {
    padding: 0.5rem 0.5rem;
    background: white;
    margin-bottom: 0px;
    border-top: 1px solid #b5b5b5;
    border-bottom: 1px solid #b5b5b5;
    color: #656565;
  }

  .mobile_header .search-bar form > #searchQuery{
    width: 100%;
    position: absolute;
    left: 0;
    height: 44px;
    border-top: 1px solid #b5b5b5;
    border-bottom: 1px solid #b5b5b5;
    padding: 0;
    border-left: 1px solid #b5b5b5;
    border-right: 1px solid #b5b5b5;
    z-index: 1;
    display: inline-flex;
  }
  .mobile_header .k-autocomplete.k-header, .k-autocomplete{
    border:none;
  }
  .mobile_header .k-autocomplete .k-clear-value{
    top: 7px;
  }
  
  
  
  .mobile_header .search-bar form input[type="search"] {
    -webkit-appearance: none;
    appearance: none;
    border: 0;
    letter-spacing: 1px;
    padding-left: 0.5rem;
    outline: none;
  }

@media(max-width:480px){

  .mobile_header .search-bar form input[type="search"] {
    width: 100%;
    position: absolute;
    left: 15px;
    height: 44px;
    border-top: 1px solid #b5b5b5;
    border-bottom: 1px solid #b5b5b5;
  }

  
  #sidenav-overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 997;
    display: none;
  }

  .nav-open #sidenav-overlay {
    display: block;
  }
  .sidenav_mobile {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 999999;
    top: 0;
    right: 0;
    background-color: #f9f9f9;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 0px;
  }
  
  .sidenav_mobile a {
    padding: 0px 8px 8px 20px;
    text-decoration: none;
    font-size: 25px;
    color: #1d1d1d;
    display: block;
    transition: 0.3s;
    text-align: left;
    font-size: 16px;
  }
  
  .sidenav_mobile a:hover {
    color: #1d1d1d;
  }
  
  .sidenav_mobile .closebtn {
    position: absolute;
    top: 0;
    right: 0px;
    font-size: 28px;
    font-weight: 500;
    /* margin-left: 50px; */
  }
  .sidenav_mobile .myProfile_css{
    background-color: #19b5fe; 
    padding: 20px 20px 10px; 
    margin-bottom: 15px; 
    display: flex;
  }
  .sidenav_mobile .myProfile_css .myProfile_circle{
    background-color: #cdefff;
    height: 50px;
    width: 50px;
    border-radius: 50px;
    padding: 0px 0px;
    text-align: center;
  }
  .sidenav_mobile .myProfile_css .myProfile_circle h3{
    margin-bottom: 0px;
    line-height: 50px;
    color: #19b5fe;
  }
  .sidenav_mobile .myProfile_css .Profile_person_name_div{
    margin-left: 15px;
  }
  .sidenav_mobile .myProfile_css .Profile_person_name_div p.Welcome_text{
    margin-bottom: 0px;
    font-size: 13px; 
    color: #ffffff;
    font-weight: 400;
    text-transform: uppercase;
  }
  .sidenav_mobile .myProfile_css .Profile_person_name_div .Person_name{
    margin-bottom: 0px; 
    font-size: 18px;
    color: #cdefff;
    text-transform: uppercase;
    font-weight: 600;
  }
  .sidenav_mobile .myProfile_css .myProfile_arrow{
    position: absolute;
    right: 10px;
    top: 37px;
    color: #cdefff;
  }
 

}

  
  .mobile_header .search-bar form input[type="search"]::webkit-search-cancel-button {
    -webkit-appearance: none;
    appearance: none;
    color: black;
    box-shadow: 1px 1px 1px black;
  }

